#template-settings{
	position:fixed;
	width:185px;
	top:85px;
	left:-188px;
	background-color:#f7f8fa;
	z-index:2000;
	padding:12px 10px;
	-webkit-border-bottom-right-radius: 3px;
	   -moz-border-bottom-right-radius: 3px;
			border-bottom-right-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
	   -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
			box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
}
	
#template-settings > i{
	position:absolute;
	top:0px;
	right:-36px;
	cursor:pointer;
	background-color:#f7f8fa;
	text-align:center;
	line-height:36px;
	width:36px;
	height:36px;
	font-size:20pt;
	-webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
			border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	   -moz-border-bottom-right-radius: 3px;
			border-bottom-right-radius: 3px;
	-webkit-box-shadow: 2px 1px 2px 0px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 2px 1px 2px 0px rgba(0, 0, 0, 0.3);
			box-shadow: 2px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
	
#template-settings h4{
	color:#ababab;
	font-weight:700;
	margin-bottom:5px;
}

#template-settings input, #template-settings select{
	margin-bottom:20px;
}

#template-settings input{
	width:149px;
}

#template-settings select{
	width: 150px;
	height:28px;
	padding:4px 0 0 5px;
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ababab;
	color: #ababab;
	font-size:9pt;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}

#template-settings > div{
	font-size:9pt;
}

.settings-pattern{
	margin-bottom:20px;
}

.settings-pattern span{
	cursor:pointer;
	margin:1px;
	background-repeat:no-repeat;
	background-size:cover;
	width: 50px; 
	height: 50px;
	display:inline-block;
}

.settings-pattern .selected{
	border:1px solid #747474;
}

.pattern1_icon{ background-image: url(../../images/patterns/pattern1.jpg); }
.pattern2_icon{ background-image: url(../../images/patterns/pattern2.jpg); }
.pattern3_icon{ background-image: url(../../images/patterns/pattern3.jpg); }
.pattern4_icon{ background-image: url(../../images/patterns/pattern4.jpg); }
.pattern5_icon{ background-image: url(../../images/patterns/pattern5.jpg); }
.pattern6_icon{ background-image: url(../../images/patterns/pattern6.jpg); }
.pattern7_icon{ background-image: url(../../images/patterns/pattern7.jpg); }
.pattern8_icon{ background-image: url(../../images/patterns/pattern8.jpg); }
.pattern9_icon{ background-image: url(../../images/patterns/pattern9.jpg); }
.pattern10_icon{ background-image: url(../../images/patterns/pattern10.jpg); }